message:
  noPermission: '&7%tag &cLack permission: &b%extra'
  noConsole: '&7%tag &cCannot use command as console'
  notIntenger: '&7%tag &6%extra &cis not an integer'
  reload: '&7tag &6Configuration reloaded'
  command:
    unknown: '&7%tag &cUnknown command ''%extra'''
    give: '&7%tag &9/points give <name> <points>'
    take: '&7%tag &9/points take <name> <points>'
    look: '&7%tag &9/points look <name>'
    pay: '&7%tag &9/points give <name> <points>'
    set: '&7%tag &9/points set <name> <points>'
    reset: '&7%tag &9/points reset <name>'
    me: '&7%tag &9/points me'
    lead: '&7%tag &9/points lead [next|prev|#]'
  points:
    success: '&7%tag &9Player &a%player &9now has &a%amount &9Points'
    fail: '&7%tag &cTransaction failed'
    look: '&7%tag &9Player &a%player &9has &a%amount &9Points'
    pay:
      send: '&7%tag &9You have sent &a%amount &9Points to &a%player'
      receive: '&7%tag &9You have received &a%amount &9Points from &a%player'
      invalid: '&7%tag &6Cannot pay 0 or negative points.'
    lack: '&7%tag &6You do not have enough Points!'
    reset: '&7%tag The points of &a%player &9was successfully reset'
    me: '&7%tag &9You have &a%amount &9Points'
  help:
    header: '&9======= &7%tag &9======='
    me: '&7/points me &6: Show current points'
    give: '&7/points give <name> <points> &6: Generate points for given player'
    take: '&7/points take <name> <points> &6: Take points from player'
    look: '&7/points look <name> &6: Lookup player''s points'
    set: '&7/points set <name> <points> &6: Set player''s points to amount'
    reset: '&7/points reset <name> &6: Reset player''s points to 0'
    pay: '&7/points pay <name> <points> &6: Send points to given player'
    lead: '&7/points lead [prev/next/page] &6: Leader board'
    reload: '&7/points reload &6: Reload config'
